/**
 *  Do not remove the comments below. It's the markers used by wiredep to inject
 *  less dependencies when defined in the bower.json of your dependencies
 */
// bower:less
// endbower

@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,700|Roboto:400,700,700italic,400italic);

document, body{
  display: block;
  height: 100%;
  width: 100%;
}

#appView{
  display: block;
  height: 100%;
  width: 100%;
  background: #F0F0F0;
}

.active.material-icons{
  cursor: pointer;
}

.trax-icon{
  padding: 0px !important;
  margin: 0px !important;
}

/**
 *  Do not remove the comments below. It's the markers used by gulp-inject to inject
 *  all your less files automatically
 */
// injector
// endinjector
